### Signal

# Phosh PolkitAuthPrompt::done

#### Declaration

    void
    done (
      PhoshPolkitAuthPrompt* self,
      gboolean cancelled,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the prompt can be closed. The cancelled argument indicates whether the prompt was cancelled.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`cancelled`

  Type: `gboolean`

  Whether the dialog was cancelled.